




/*
     FILE ARCHIVED ON 9:44:28 Dec 12, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 6:38:11 Sep 29, 2014.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/* CSS Document */
#leftcontainerBox {
float:left;
z-index: 1000;
}
#leftcontainerBox .buttons {
float:left;
clear:both;
margin:4px 4px 4px 4px;
width:60px;
height:60px;
padding-bottom:2px;
padding-left:3px;
}
.bottomcontainerBox {
float:left;
height:30px;
width:100%;
}